<form name="editnote" onsubmit="send_note(); return false;">
<table class="edit">
  <tr class="title">
    <td colspan="2">
      <table border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td><strong>T_("Add a New Note or Comment")</strong></td>
      <td align="right">
        <input type="button" class="button" value="Save"
           onclick="javascript:save()" />
        <input type="button" class="button" value="Preview"
           onclick="javascript:preview()" />
        <input type="button" class="button" value="Cancel"
           onclick="javascript:cancel()" />
      </td>
    </tr>
      </table>
    </td>
  </tr>

  <tr class="row-1">
    <td><strong>T_("Email")</strong></td>
    <td>
      <input type="text" name="email" size="64" maxlength="128" value="{{email}}"/>
    </td>
  </tr>
  <tr class="row-2">
    <td><strong>T_("Note")</strong></td>
    <td>
      <textarea type="text" name="note_text" 
      rows="16" cols="72">{{note_text}}</textarea>
    </td>
  </tr>
</table>
</form>
